<?php
/*
@author waychar
@技术支持 150572314@qq.com
@copyright 2018 waychar.cn 声明：本代码可以用于学习交流使用及要商业化用途
*/
//datebase setting
$datebase_setting = array(
    'db_type' => 'mysql',
    //数据库ip及端口
    'db_ip' => '127.0.0.1',
    //数据库名称
    'db_basic_name' => '',
    //用户名
    'db_username' => '',
    //密码
    'db_password' => '',
    //数据库名称
    'db_data_name' => ""
);

//system setting
$option_setting = array(
	 //如果开启短信通知，请选择1，填写2
    'SMS' => "1",
    //如果开启邮件通知，请选择1，填写2
    'EMAIL' => "1",
    'ver'=>"ver 0.3",
    //涉及到微信支付的域名,例子：http://www.xxx.com
    //请重点配置好，牵涉到微信支付、签到系统
    'host'=>"http://bm.waychar.cn/",
    //管理密码
    'admin_pass'=>'admin123'
);

//race type 赛事类别
$race_type = array(
    '1'=>'跑步',
    '2'=>'徒步',
    '3'=>'自行车',
    '4'=>'铁三',
);

//资讯类别
$news_type = array(
    '1'=>'公告',
    '2'=>'新闻',
    '3'=>'自行车',
    '4'=>'铁三',
);

//全局变量定义
define('DB_TYPE', $datebase_setting['db_type']);
define('DB_IP', $datebase_setting['db_ip']);
define('DB_NAME', $datebase_setting['db_basic_name']);
define('DB_USERNAME', $datebase_setting['db_username']);
define('DB_PASSWORD', $datebase_setting['db_password']);
define('DB_DATA_NAME', $datebase_setting['db_data_name']);
define('WEB_ROOT', $_SERVER['DOCUMENT_ROOT']);
define('SMS', $option_settiong['SMS']);
define('EMAIL', $option_settiong['EMAIL']);